import { selector } from 'recoil';
import { StorageActiveAccount, StorageUserData } from '@pos/base';

export const ActiveAccountIDState = selector({
  key: 'active_account_id_state',
  get: async () => {
    return await StorageActiveAccount.get();
  },
});

export const UserDataState = selector({
  key: 'user_data_state',
  get: async () => {
    return await StorageUserData.get();
  },
});
